# Uses of Enum Class
org.apache.sysds.common.Types.ReturnType

Packages that use Types.ReturnType
Package
Description
org.apache.sysds.common

## Uses of Types.ReturnType in org.apache.sysds.common

Methods in org.apache.sysds.common that return Types.ReturnType
Modifier and Type
Method
Description
`static Types.ReturnType`
Types.ReturnType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Types.ReturnType[]`
Types.ReturnType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.